Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
supertuxkart [Le 30/05/2018, 14:22]
mvvvv [Version de développement depuis le PPA] 17.04 n'est plus supportée
supertuxkart [Le 30/05/2018, 14:23] (Version actuelle)
mvvvv [Version de développement depuis le PPA] àjout du LTS
Ligne 32: Ligne 32:
 ==== Version de développement depuis le PPA ==== ==== Version de développement depuis le PPA ====
  
-Pour avoir la version la plus récente (0.9.3 à ce jour), si vous n'​utilisez pas la version [[:​bionic|18.04]]  :+Pour avoir la version la plus récente (0.9.3 à ce jour), si vous n'​utilisez pas la version ​LTS [[:​bionic|18.04]]  :
  
 Vous pouvez installer SuperTuxKart à partir d'un dépôt **[[PPA]]** pour disposer d'une version stable plus récente, s'il y en a. Vous pouvez installer SuperTuxKart à partir d'un dépôt **[[PPA]]** pour disposer d'une version stable plus récente, s'il y en a.
Ligne 38: Ligne 38:
  
 ^ Version Ubuntu ^ Version installée ^ Version du PPA ^ ^ Version Ubuntu ^ Version installée ^ Version du PPA ^
-| Ubuntu [[:​bionic|18.04]] | 0.9.3 | 0.9.3 |+| Ubuntu [[:​bionic|18.04 ​LTS]] | 0.9.3 | 0.9.3 |
 | Ubuntu [[:​artful|17.10]] | 0.9.2 | 0.9.3 | | Ubuntu [[:​artful|17.10]] | 0.9.2 | 0.9.3 |
 | Ubuntu [[:​xenial|16.04 LTS]] | 0.9.1 | 0.9.3 | | Ubuntu [[:​xenial|16.04 LTS]] | 0.9.1 | 0.9.3 |
  • supertuxkart.txt
  • Dernière modification: Le 30/05/2018, 14:23
  • par mvvvv